folder: 965pjqqbhRQqxXE4
name: Juste une égratignure
type: ability
_id: 4t4a55vY2v0wixpm
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Le personnage est stabilisé automatiquement en cas de Blessure Mortelle.
    Il perd cependant ses Dés de Réserves jusqu’à ce que ses deux Réserves
    soient vides, mais il ne subit pas de nouvelles Blessures et ne risque pas
    de mourir, sauf si on l’achève.</p>
  type: character
  totem: loner
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 3
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775498761
  modifiedTime: 1785775498761
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!4t4a55vY2v0wixpm'

